{
  "_id": "cordova-hot-code-push-plugin-wxl@1.5.7",
  "_rev": "4-de294f23b660e252942f25c4942b336e",
  "name": "cordova-hot-code-push-plugin-wxl",
  "dist-tags": {
    "latest": "1.5.7"
  },
  "versions": [
    "1.5.4",
    "1.5.5",
    "1.5.6",
    "1.5.7"
  ],
  "time": {
    "created": "2018-07-08T12:33:27.483Z",
    "1.5.4": "2018-07-08T12:33:27.616Z",
    "modified": "2018-08-21T10:04:15.127Z",
    "1.5.5": "2018-07-08T13:44:47.752Z",
    "1.5.6": "2018-07-27T06:58:12.269Z",
    "1.5.7": "2018-08-21T10:04:12.258Z"
  },
  "maintainers": [
    "wxlcat <wxlcat@gmail.com>"
  ],
  "description": "Cordova plugin to perform code updates on the fly",
  "homepage": "https://github.com/nordnet/cordova-hot-code-push#readme",
  "keywords": [
    "cordova",
    "nordnet",
    "mobile",
    "code",
    "update",
    "push",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/wxlcat/cordova-hot-code-push.git"
  },
  "author": "Nikolay Demyankov for Nordnet Bank AB",
  "bugs": {
    "url": "https://github.com/nordnet/cordova-hot-code-push/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"23950779b40966c476a54ce77690bff4\"",
  "_lastModified": "Tue, 21 Aug 2018 10:04:16 GMT",
  "version": "1.5.7",
  "cordova": {
    "id": "cordova-hot-code-push-plugin-wxl",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4"
    },
    {
      "name": "cordova-plugman",
      "version": ">=4.2.0"
    }
  ],
  "dependencies": {
    "xml2js": "^0.4"
  },
  "gitHead": "d3dafda53498e34d6107709eacd689882351d6d8",
  "_npmVersion": "6.1.0",
  "_nodeVersion": "8.9.4",
  "_npmUser": "wxlcat <wxlcat@gmail.com>",
  "dist": {
    "integrity": "sha512-n++T9EjAU58PkoR57+1v1FUnkjS0vCPEgi1S8dm/6EnfzLsk0q4e3jelkm1dv9R0S7DL3pxySHZGPce0Dj7iVw==",
    "shasum": "e642d89e354cf830a56f5a52caf8e9576eced451",
    "tarball": "https://registry.npmjs.org/cordova-hot-code-push-plugin-wxl/-/cordova-hot-code-push-plugin-wxl-1.5.7.tgz",
    "fileCount": 143,
    "unpackedSize": 427623,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbe+OcCRA9TVsSAnZWagAAgNsP/1GwkCvkZ+Nr+qsIDCXh\ne4jkq4AuSXhB+5UcmnlRhGxu1AQeyIhZfneL0mS7CqzzqVo21bDN+CUWLjgW\nQksyYj4A2aNXQDPo0Jg5vBERWzk8tA98IfkN1ps2lZK2HD6+zoC2Lhitm8cS\npKU50k66ArSewgpwZ7klB8SfkdvR8Yt9dPU4sOm3JyL51QpOYj8GdTY5UcYl\nlzOFWWvGO+BYVO9YaDcOTljuCSbFFVmBsb8oUKqxTaq21xwnWuAVPTEJ30Gd\nkH92BAFqewnFu171Thmld9Qt3zv3o87xm8vbg7ZXdFfBjHXP8M8TSabRNFbw\nl5OBmyjhPiXhIBSxkD3tnuJ3Pc/OB28UBo82wHbOhGyR+OIkV1h5AL5J4WEk\nOsmCqook5ApmXoZwt9oephzvkNz5GspbMCEsePF0TqZvQCy+xJio51iwRDBd\nON4WPissND/9h3ibKR2UKsMDihh+8vgX5H89PQC1Ck/OdQWm/blAYu/+9KuP\ntjL+Dg2sN3UTxmL8GkFldoysg71V8GZKXX9HXbuhqs7QEEi6IeuX3EIMcFbU\nM4wmZxvE2KA/2Vx3UODIPoZHEtXTwkyyNnOha5p8kvLExJoi+ZTFVPSEodGD\ngmsBwM9kvroc1IYqe9P4m9m5jJXnBpSTeHon6QoOPplZ2IQG1K9VUSN2lnOY\nLcLz\r\n=xx4X\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-hot-code-push-plugin-wxl_1.5.7_1534845852057_0.6912989527613222"
  }
}
